﻿
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea
{
	max-width: 100%;
	/*max-width: 280px;*/
}

#passwordStrengthContainer
{
	height: 35px !important;
}

.questionnaireDogListPanelHeader
{
	position: absolute;
	margin-top: 10px;
}

.chevron-position
{
	font-size: 2em;
	position: relative;
	top: 5px;
	left: -20px;
}

.pet-programme
{
	border: none;
	margin-left: -14px;
	padding: 0 !important;
}

.tickbox-column
{
	text-align: center;
	width: 30px
}

.btn-group .btn-wrap {
	white-space: normal;
	word-break: break-word;
}

.form-input-gap .col-md-9 {
	padding-left: 30px;
}